[LocalizedFileNames]
Ticketpreis.o3d=@Ticketpreis.o3d,0
Ticket_5.o3d=@Ticket_5.o3d,0
Ticket_4.o3d=@Ticket_4.o3d,0
Ticket_3.o3d=@Ticket_3.o3d,0
Ticket_2.o3d=@Ticket_2.o3d,0
Ticket_1.o3d=@Ticket_1.o3d,0
HST_5.o3d=@HST_5.o3d,0
HST_4.o3d=@HST_4.o3d,0
HST_3.o3d=@HST_3.o3d,0
HST_2.o3d=@HST_2.o3d,0
HST_1.o3d=@HST_1.o3d,0
HST_0.o3d=@HST_0.o3d,0
Ziel.o3d=@Ziel.o3d,0
VK_HST0_2.o3d=@VK_HST0_2.o3d,0
VK_HST0_1.o3d=@VK_HST0_1.o3d,0
